Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Craig100 1107 posts 2437 karma points c-trib
    Jun 25, 2013 @ 20:08
    Craig100
    0

    Best version of Tea Commerce for an old U4.5.2 site?

    Have been asked to quote to add e-commerce to an old U4.5.2 site but not really happy using XSLT and have never used Tea Commerce before either.  What's the best version of Tea Commerce to use with it, and will it be painful?  I'd much rather upgrade the site to V6.x and then useMVC, Tea Commerce V2.x and Razor but I might not be allowed to.

    Cheers,

    Craig

  • Anders Burla Johansen 2560 posts 8256 karma points
    Jun 25, 2013 @ 21:52
    Anders Burla Johansen
    0

    Hi Craig

    Tea Commerce 2 supports Umbraco 4.7+ and the same with Tea Commerce 1. So you need to upgrade to at least 4.7. But then it might make sense to upgrade it to 6.1.1 now that you are already upgrading it :)

    Kind regards
    Anders

  • Craig100 1107 posts 2437 karma points c-trib
    Jun 25, 2013 @ 23:08
    Craig100
    0

    Hi Anders,

    I may not be allowed to upgrade it so was asking which is the best TC version for a U4.5.2 site if I have to? Or are you saying TC isn't supported below U4.7?

    Cheers,

    Craig

  • Anders Burla Johansen 2560 posts 8256 karma points
    Jun 26, 2013 @ 10:39
    Anders Burla Johansen
    0

    TC does only support Umbraco 4.7+. So you have to upgrade to use it.

    Kind regards
    Anders

  • Craig100 1107 posts 2437 karma points c-trib
    Jun 26, 2013 @ 10:48
    Craig100
    0

    Thanks for the clarification Anders,

    Cheers,

    Craig

Please Sign in or register to post replies

Write your reply to:

Draft